<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape
            android:innerRadius="0dp"
            android:shape="oval"
            android:thicknessRatio="2"
            android:useLevel="false">
            <corners android:radius="10dp" />
            <size
                android:width="60dp"
                android:height="60dp" />
            <solid android:color="@android:color/transparent" />

            <stroke
                android:width="6dp"
                android:color="@android:color/holo_red_light" />
            />
        </shape>
    </item>
    <item>
        <shape
            android:innerRadius="0dp"
            android:shape="oval"
            android:thicknessRatio="2"
            android:useLevel="false">
            <size
                android:width="60dp"
                android:height="60dp" />
            <solid android:color="@android:color/transparent" />

            <stroke
                android:width="1dp"
                android:color="@android:color/black" />
        </shape>
    </item>

    <item android:width="48dp" android:height="48dp" android:left="6.25dp" android:top="6.25dp">

        <shape
            android:innerRadius="0dp"
            android:shape="oval"
            android:thicknessRatio="1"
            android:useLevel="false">
            <size
                android:width="55dp"
                android:height="55dp" />
            <solid android:color="@android:color/transparent" />

            <stroke
                android:width="1dp"
                android:color="@android:color/black" />
        </shape>
    </item>
</layer-list>